﻿.pager
{
    position:relative;
    vertical-align:middle;
    text-align:center;
}

    .pager > div
    {
        display:inline-block;
    }

    .pager .go_to_page
    {
        position:absolute;
        top:0px;
        left:5px;
    }

    .pager .items_per_page
    {
        position:absolute;
        top:0px;
        right:5px;
    }

    .pager .next_prev_page
    {
        word-spacing:5px;
        display:block;
    }

        .pager .next_prev_page a,
        .pager .go_to_page a
        {
            margin:0 5px;
        }

    .pager .go_to_page input[type="text"]
    {
        width:30px;
    }